#box1 {
    background-color: palegoldenrod;
    width: 98.5%;
    margin: auto;
    overflow: hidden;
    height: 10%;
}

.logo {
    margin: auto;
    width: 70%;
    padding-top: 20px;
    padding-right: 90px;
    padding-bottom: 10px;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

.container {
    width: 90%;
    margin: auto;
    overflow: hidden;
}

#boxtext {
    background-color: palegoldenrod;
    width: 81.5%;
    margin: auto;
    height: 30%;
    color: #5a5b5b;
    overflow: hidden;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 15px;
}

#boxtext2 {
    background-color: palegoldenrod;
    width: 81.5%;
    margin: auto;
    overflow: hidden;
    height: 30%;
    color: crimson;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 15px;
}

#boxtext3 {
    background-color: palegoldenrod;
    width: 81.5%;
    margin-left: auto;
    margin-right: auto;
    height: 30%;
    overflow: hidden;
    color: #5a5b5b;
    padding-left: 50px;
    padding-right: 50px;
}

.img1css {
    padding-right: 40px;
}

.img2css {
    padding-left: 40px;
}

.pt {
    margin-top: 5px;
    margin-bottom: 1px;
}

.tgerman {
    text-align: center;
    color: #525354;
    overflow: hidden;
}

.tenglish {
    text-align: center;
    color:crimson;
    overflow: hidden;
}

.beschreibung {
    color: #5a5b5b;
    overflow: hidden;
}

.beschreibungENG {
    color: green;
    overflow: hidden;
}